org.apache.hadoop.service.launcher

## Interface IrqHandler.Interrupted

- Enclosing class:
    org.apache.hadoop.service.launcher.IrqHandler

      public static interface IrqHandler.Interrupted

  Callback issues on an interrupt.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `interrupted(IrqHandler.InterruptData interruptData)` Handle an interrupt.

- - ### Method Detail

    - #### interrupted

          void interrupted(IrqHandler.InterruptData interruptData)

      Handle an interrupt.
      Parameters:
        `interruptData` - data

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.